Package org.eclipse.jdt.ui.cleanup

# Interface ICleanUpFix

All Superinterfaces:
  `ICleanUpFixCore`

public interface ICleanUpFix extends ICleanUpFixCore
A clean up fix calculates a `CompilationUnitChange` which can be applied on a document to fix one or more problems in a compilation unit.

Since:
  3.5

## Method Summary

### Methods inherited from interface org.eclipse.jdt.core.manipulation.ICleanUpFixCore

`createChange`